{% extends "post.html" %}

{% set title = 'Adventní drabble č.16 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.16</h2>

<p>Prasečnice zachráněny</p>
<p><i>Drazí čtenáři, v našem včerejším vydání jsme vás informovali o trpasličí prasečnicové krizi. Firma Kolík Heinz ASP přináší na trh prasečnicovou večeři v plechovce. Trpasličí hospodyňky nezoufejte – snadno a rychle za laciný peníz pořídíte slavnostní večeři. Stačí už jen zasednout k prostřenému stolu a těšit se na dárečky.</i></p>
<p></p>
<p>Již večerní vydání komety však přineslo brzké vystřízlivění.</p>
<p></p>
<p><i>Trpaslíci se nechali slyšet, že nevědí, zda mají Kolíkovy konzervy chladit či ohřívat. Salát je prý nechutně zteplalý a řízek ožblemcaný. Nemluvě o tom, že vůbec není z krysy, natož z bílého potkana. V konzervách pak byly nalezeny kočičí i psí chlupy a zaznamenány i případy kuřecích kostí (sic!). Trpasličí svátek Prasečí hlídky je stále v ohrožení.</i></p>
<p></p>
<p>***</p>
<p></p>
<p><i>Po loňském ohromném úspěchu uvedení „Řeky Ankh“ od Friedricha Sahneho přichází osmdesátičlenný soubor se skladbou „Tiché prase, svaté prase“, které secvičuje dnem i nocí flétnový orchestr na tři směny. Protože se jedná o velké prasečnicové překvapení, zkoušky neprobíhají přímo zde v Opeře, ale na Pekařské ulici, ve sklepení cechu hudebníku, za chrámem Velkého Ió.</i></p>
<p></p>
<p>Na okno redakce zaťukala zobákem velká havranice. Sacharóza vzhlédla od psaní a poznala Pošukovu Morag. Šla otevřít dveře. Ve výši kotníků stál mužíček táhnoucí koženou kabelu.</p>
<p>„Vám nesu té spisy slečinko, a dokonce vím kaj sú ty bílé potvory,“ začal ihned Lulu.</p>
<p>„Vážně? Kde?“ dychtivě se zeptala.</p>
<p>„Na Pekařské. Plavil jsem se kanálama – pro ty spisy dom, že jo – a zmerčil jsem je jak osísajú kolem teho hudebního sklepa.“</p>
<p>Sacharóza bezmyšlenkovitě zvedla kabelu a zanesla jí trochu zmatenému Mikulášovi.</p>
<p>„Co to je...?“ zeptá se Mikuláš.</p>
<p>„Sebrané spisy,“ odpoví rychle Sacharóza.</p>
<p>„Sám jsem je sebral,“ upřesní hrdě Pošuk.</p>
<p>„Lulu, výborně, teď potřebuji abys mne ihned doprovodil za desátníkem Pleskot Řiťkou,“ a vyrazili na stanici.</p>
<p></p>
<p>„Takže všichni poslouchají hudbu u cechu hudebníků ve stokách?“ ujišťovala se Pleskot.</p>
<p>„Slečno Rezámková, co tu děláte? Arture?“ do místnosti vkročil Samuel Elánius a tázavě si přítomné měřil.</p>
<p>„My řešíme trpasličí trable šefiku, ale nebojte, jenom ty potkany. O těch včerejších čtyřech sebevraždách jsem jí nic neřek a o těch dnešních pěti jsem se ani slovéčkem nezmínil. Já služebné tajemstvo udržím pod pokličkou. Žádné strachy.“</p>
<p></p>
<p>„Že Prasečnice vždycky tak rychle utečou,“ povzdechl si Mikuláš, stále se ještě prohrabující Pošukovými spisy.</p>
<p>„Já pořád přemýšlím o těch potkanech. Člověk by neřek, že na ně může mít hudba takový vliv…“</p>
<p>„Měli jsme podobný pfípad v Überfaldu“ poznamenal Otto „ale to byla kytky co žvala pfy.“</p>
<p>„No, a Okujson jim pískal při krmení koledu Tiché prase, svaté prase, takže všichni slintali na Pekařské… Tos tam našel něco tak zajímavého Mikuláši, že se tím ještě probíráš?“</p>
<p>„Popravdě je tu docela dost zajímavých i ožehavých dokumentů. Třeba tadyhle mám nějaký zvláštní seznam, podepsán Šindler, přemýšlím, jestli to vydat.“</p>



  {% endblock %}
